/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.27.4.1740497061
Updated: 2025-02-25 16:24:21

*/
#top-menu a{
	font-size: 1rem;
}
.entry-content table:not(.variations){
	border: 0px !important;
}
.entry-content tr td{
	border-top: 0px;
	padding-left: 0px;
}
.tabla_especialidades div table tbody tr td{
	font-size: 1rem;
}	
@media(max-width: 980px){
	.tabla_especialidades div table tbody tr td{
		font-size: 1rem;
	}
	.mobile_menu_bar:before{
		color: #a06d51;
	}
	.et_mobile_menu{
		border-top: 3px solid #a06d51;
	}
	.et_mobile_menu li a:hover, .nav ul li a:hover{
		background-color: transparent;
		opacity: 1;
	}
}